---
group:
  name: 'HanquanHq'
  description: ''
  projects:
  - name: '09-manager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bootstrap-curd'
    description: ''
    mirrorRelease: false
    topic: ''
  